PHP Manual
Prev |  | Next

# cpdf_set_horiz_scaling

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_set_horiz_scaling -- Sets horizontal scaling of text

## Description

bool cpdf_set_horiz_scaling ( int pdf_document, float scale )

Sets the horizontal scaling to `scale` percent.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`scale`

  The scale percent to set

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
cpdf_set_font | Up | cpdf_set_keywords